NOHUP(1)

NAME
nohup - invoke a command immune to hangups

SYNOPSIS
nohup utility [arg ...]

DESCRIPTION
The nohup utility invokes command with its arguments and at this time sets the signal SIGHUP to be ignored. If the standard output is a terminal, the standard output is appended to the file nohup.out in the current directory. If standard error is a terminal, it is directed to the same place as the standard output.

ENVIRONMENT
The following variable is utilized by.

HOME
    If the output file nohup.out cannot be created in the current directory, the nohup utility uses the directory named by HOME to create the file.

DIAGNOSTICS
The nohup utility shall exit with one of the following values:

126 The utility was found but could not be invoked.

127 The utility could not be found or an error occurred in.

Otherwise, the exit status of nohup shall be that of utility.

SEE ALSO
signal(3)

STANDARDS
The nohup command is expected to be p1003.2 compatible.